@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
  font-family: 'Roboto', 'Tahoma', sans-serif;
}
.main {
  max-width: 1280px;
  margin: 0 auto;
}

.logo {
  margin: 75px 0 15px 0;
  font-size: 4.6em;
}

.logo__accent {
  color: #4bcaff;
}

.menu {
  background-color: #35444f;
  margin: 50px 0;
}

.menu__item {
  display: inline-block;
  margin-right: 68px;
  padding: 29px 42px 18px 42px;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  font-size: 1.4em;
  color: #ffffff;
}

.menu__item:hover {
  background-color: #222f3a;
  border-left: 1px solid #818181;
  border-right: 1px solid #818181;
}

.aside {
  float: left;
  width: 27%;
  border: 1px solid #35444f;
}

.aside__item {
  display: block;
  margin-bottom: 7px;
  padding: 24px 40px;
  color: #495863;
  font-size: 1.6em;
}

.aside__item:last-child {
  margin-bottom: 0;
}

.aside__item--selected {
  padding-left: 68px;
  background-color: #dbdbdb;
  color: #000000;
}

.aside__item:hover {
  background-color: #dbdbdb;
  color: #000000;
}

.content {
  float: right;
  width: 69%;
  min-height: 1067px;
}

.content__container {
  border: 1px solid #35444f;
  margin-bottom: 48px;
}

.content__img {
  display: block;
  margin: 73px auto;
}

.content__p {
  margin: 24px 30px;
  line-height: 1.5em;
  font-size: 1em;
}

.footer {
  clear: both;
  padding: 0 33px;
  background-color: #b4b7ba;
}

.footer__menu {
  display: inline-block;
}

.footer__link {
  display: inline-block;
  padding: 19px 7px;
  font-size: 1.7em;
  color: #0c1927;
}

.footer__link--selected {
  color: #3181a6;
  text-decoration: underline;
}

.footer__link:hover {
  color: #3181a6;
  text-decoration: underline;
}

.footer__copyright {
  display: inline-block;
  float: right;
  padding: 19px 7px;
  font-size: 1.7em;
  color: #0c1927;
}